table.papers {
	border: 0;
	border-spacing: 1px;
}

table.papers th, table.papers td {
	padding: 5px;
}

table.papers th {
	background-color: #069;
	color: white;
	font-size: larger;
}

table.papers td {
	vertical-align: top;
}

table.papers td.authors ol {
	list-style: none;
	padding: 0;
	margin: 0;
}

table.papers td.authors ol li {
	white-space: nowrap;
}

table.papers td.Keywords ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

table.papers td.Keywords ul li { 
   text-indent: -4px;
   margin-left: 4px;
   font-size: 10px;
}
table.papers td.Keywords ul li:before { 
   content: "-"; 
   position: relative; 
   left: -2px;
}

table.papers td.Keywords ul li + li {
	margin-top: 2px;
}

table.papers td.year { 
	font-weight: bold;
	font-size: larger;
	text-align: center;
}

table.papers td.month { 
   text-align: center;
}

table.papers td.title {
	font-size: larger;
}


table.papers tr.odd td {
	background-color: #e9e9e9;
}

div#filterbox1 {
    margin-top: 1em;
	margin-bottom: 2em;
}

div#filterbox1 fieldset {
	display: inline-block;
}

div#filterbox2 {
    margin-top: 1em;
	margin-bottom: 1em;
}


div#filterbox2 fieldset {
    display: inline-block;
    padding: 10px;
}

div#filterbox2 fieldset p {
    margin-top: 0px;
}

div.authors {
	width: 300px;
    margin-left: 1em;
    float: right;
}

div.keywordlist { 
    font-size: smaller;
    padding-top: 2em;
}

ul.keywords { 
    list-style: none;
    display: inline;
    padding: 2em;
}

ul.keywords li { 
    display: inline;
}

ul.keywords li:after { 
    content: ", ";
}

ul.keywords li:last-child:after { 
    content: "";
}

.abstract {
    margin-right: 320px;
}

.abstract p {
	margin-top: 0;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	text-align: justify;
}

.author .name {
	font-weight: bold;
}

.affindex, .aff .index {
	font-size: smaller;
	vertical-align: super;
}

.aff div {
	display: inline-block;
	vertical-align: top;
}

.aff .index {
	width: 15px;
}
.aff .desc {
	width: 255px;
}

.aff {
	padding-top: .5em;
	padding-left: 2em;
	display: block;
}

.aff p {
	margin: 0;
	padding: 0;
	display: inline;
	vertical-align: top;
}

pre {
    margin: 5px;
    padding: 5px;
    border-width: 2px;
    border-style: solid;    
    border-color: #ddd;
    background-color: #eee;
}

.noprint {
    margin-top: 5px;
}
